[BLFS Trac] #2572: Ant 1.7.1

BLFS Trac trac at linuxfromscratch.org
Sat Dec 27 13:05:27 PST 2008


#2572: Ant 1.7.1
--------------------+-------------------------------------------------------
 Reporter:  thomas  |       Owner:  thomas  
     Type:  task    |      Status:  assigned
 Priority:  normal  |   Milestone:  6.4     
Component:  BOOK    |     Version:  SVN     
 Severity:  normal  |    Keywords:          
--------------------+-------------------------------------------------------

Comment(by thomas):

 Replying to [comment:3 randy@…]:
 > Please ensure that any BLFS package that uses Ant doesn't break from
 this update.
 Yes, good point for sure. The only packages directly referencing to Ant as
 a dependency are fop, freetts and OpenOffice. At least fop compiles (and
 works rendering the book) fine. FreeTTS does compile fine with new Ant. I
 assume that OO will do too.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2572#comment:4>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list